
Member Nodes - Task #7979

MNDeployment # 7757 (Deferred): GINA - Geographic Information Network of Alaska

GINA: Configure SSL Certificates for Testing Environment

2017-01-27 18:08 - Laura Moyers

Status: New Start date: 2017-01-27

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

DataONE creates client certificate, MN installs client certificate, DataONE verifies successful installation of client certificate; MN

obtains/installs server certificate (req'd for Tiers 2-4, optional for Tier 1 if MN wishes to use HTTPS), DataONE verifies successful

installation of server certificate.

History

#1 - 2017-01-27 18:46 - Laura Moyers

- Tracker changed from MNDeployment to Task

- Assignee set to Mark Servilla

#2 - 2018-08-31 15:23 - Mark Servilla

- Assignee changed from Mark Servilla to Amy Forrester
